## irqbalance 1.9.4

=== contrib/meson_options.txt ===
option('capng', type : 'feature',
  description : 'Build with libcap-ng support',
)

option('numa', type : 'feature', value: 'enabled',
  description : 'Build with numa support',
)

option('systemd', type : 'feature', value: 'enabled',
  description : 'Build with systemd support',
)

option('thermal', type : 'feature',
  description : 'Build with thermal support',
)

option('ui', type : 'feature',
  description : 'Build the UI component',
)
