=== debian/changelog ===
irqbalance (1.9.4-1+deb13u1) trixie; urgency=medium

  * d/gbp.conf: set debian-branch to debian/trixie
  * Drop ProtectKernelTunables=yes in irqbalance.service.
    Done via new patch: d/p/drop-protectkerneltunables.patch
    Thanks to Marco d'Itri (Closes: #1114676)

 -- Paride Legovini <paride@debian.org>  Wed, 10 Sep 2025 18:50:24 +0200

irqbalance (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4
  * d/patches: drop all patches (upstreamed)
  * d/control: replace obsolete Build-Depends: pkg-config with pkgconf
  * d/control: bump Standards-Version to 4.7.0, no changes required

 -- Paride Legovini <paride@debian.org>  Fri, 27 Sep 2024 14:36:25 +0200
