=== debian/watch ===
version=4
  https://github.com/irqbalance/irqbalance/tags .*/v?(\d\S*)\.tar\.gz
